@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@200;300;400;500;600;700;800&display=swap');


*
{
    margin: 0;
    padding: 0;
}



body
{
    background-color: #fff;
    font-family: 'Plus Jakarta Sans', sans-serif;
}

header {
    padding: 0px 0px;
    border-top: 5px solid #2460ad;
}

.icon-text span {
    font-size: 0.8rem;
}

a.navbar-brand {
    color: #000;
    font-weight: 600;
}

.navbar-nav .nav-link{color:#5f5c5c;font-weight: 500;}

.logo a {
    color: #1d1c1c;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    /* background: #4caf50; */
    padding: 9px 0px;
    border-radius: 3px;
    line-height: 26px;
}

.logo a span {
    font-weight: 800;
    color: #2460ad;
    font-size: 28px;
}

.logo a:hover
{
    text-decoration: none;
}


ul.top-info {
    padding-left: 0px;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 0px;
}

.icon-text a {
    color: #444;
    font-size: 19px;
}

ul.top-info li {
    display: flex;
    font-size: 14px;
    font-weight: 500;
}

.icon {
    background: #f37021;
    color: #fff;
    align-items: center;
    display: flex;
    width: 50px;
    text-align: center;
    justify-content: center;
    border-radius: 4px;
    font-size: 27px;
    margin-right: 8px;
    box-shadow: 0px 10px 60px 0px #0510360D;
    border-radius: 38px;
    height: 50px;
}

.icon img{
    width: 50px;
    border-radius: 70px;
}

ul.top-info li:first-child {
    margin-right: 20px;
}

.navbar-expand-lg .navbar-nav .nav-link
{
    
    font-size: 13px;
    padding-right: 0.8rem;
    padding-left: 0.8rem;
    text-transform: uppercase;
}

.banner-area {
    position: relative;
    background-image: url("https://bookairticket.online/assets/images/bg.jpeg");
    padding: 100px 0px;
    border-radius: 0px 0px 0px 0px;
    background-position: bottom;
    background-size: cover;
}

.banner-area::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #2460ade0;
    top: 0;
    right: 0;
    border-radius: 0px 0px 0px 0px;
}

.banner-txt {
    text-align: center;
}

.banner-txt h1 span {
    background: #f37121;
    padding: 12px 30px;
    font-size: 1rem;
    line-height: 60px;
    border-radius: 61px;
}


.book-area {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    margin: 30px 0px;
}

.book-area form ul {
    list-style: none;
    display: flex;
    background: #f37221;
    width: fit-content;
    padding: 12px 26px;
    border-radius: 10px 10px 0px 0px;
}

.book-area form ul li {
    margin-right: 10px;
    color: #fff;
    font-size: 0.9rem;
    font-weight: 500;
}

.book-area form ul li input
{
    margin-right: 3px;
    border: 1px solid #eee;
}

.call-bar span {
    color: #eee;
    margin-bottom: 6px;
    display: block;
}

.call-bar h1 {
    font-size: 2rem;
    color: #fff;
    align-items: center;
    display: flex;
    margin: 0px auto;
    justify-content: center;
}

.call-bar h1 i {
    width: 50px;
    height: 50px;
    background: #f37320;
    line-height: 50px;
    font-size: 1.6rem;
    border-radius: 100%;
    margin-right: 10px;
}

.call-bar h1 a
{
    color: #fff;
}

.call-bar h1 a:hover
{
    text-decoration: none;
    color: #f37320;
}

.row.main-form label {
    font-size: 0.9rem;
    margin-bottom: 4px;
    color: #333;
    font-weight: 500;
}

.text-box i {
    position: absolute;
    top: 9px;
    left: 10px;
    font-size: 21px;
    color: #f37221!important;
    }


.text-box {
    position: relative;
    }

input.submit-btn {
   background: #f37221;
color: #fff;
border: none!important;
padding: 19px 0px!important;
line-height: 0px;
text-transform: uppercase;
font-size: 0.9rem;
font-weight: 700;
}
button.submit-btn {
    background: #f37221;
    width: 100%;
    height: 37px;
    border-radius: 6px;
    border: none;
    color: white;
    font-size: 17px;
}

.row.main-form
{
    align-items: flex-end;
    padding: 0px 12px;
}


.row.main-form input {
    width: 100%;
    padding: 7px 11px;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    padding-left: 34px;
    font-size: 0.9rem;
    }

.request-form {
    padding: 50px 50px;
    background: #fff;
    box-shadow: 0px 10px 60px 0px #0510360D;
}

.request-form h3 {
    font-size: 31px;
    font-weight: 600;
    margin-bottom: 14px;
    color: #fff;
}

.request-form form input {
    width: 100%;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom:1px solid #333;
    padding: 10px 0px;
    background: transparent;
    font-size: 15px;
    color: #333;
}

.request-form form input::placeholder
{
    color: #333;
}

.request-form form input:focus-visible
{
    outline: none;
}

.request-form form textarea {
    width: 100%;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #333;
    padding: 10px 0px;
    background: transparent;
    height: 100px;
    font-size: 15px;
color: #333;
}

.request-form form textarea::placeholder
{
    color: #333;
}

.request-form form textarea:focus-visible
{
    outline: none;
}

.request-form form button {
    width: 100%;
    border: 0;
    background: #e00d09;
    text-transform: uppercase;
    padding: 17px 0px;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
}

.banner-txt h1 {
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    margin: 15px 0px;
}


.banner-txt p {
    color: #fff;
    line-height: 26px;
    margin: 10px 0px;
    font-size: 1.2rem;
}

.banner-txt ul
{
    padding-left: 20px;
}


.banner-txt ul li {
    color: #fff;
    margin-bottom: 8px;
    font-size: 15px;
}

.call a {
    font-size: 26px;
    font-weight: 600;
    color: #e00d09;
}

.call a:hover
{
    text-decoration: none;
}

.call a i {
    background: #e00d09;
    color: #fff;
    padding: 10px;
    border-radius: 100%;
    font-size: 22px;
}


.call strong {
    color: #fff;
    font-weight: 500;
    font-size: 19px;
    margin-bottom: 5px;
    display: block;
    width: 100%;
}

.types {
    padding: 80px 0px;
    background: #fafafa;
    border-radius: 40px 40px 0px 0px;
}

.title-type
{
    text-align: center;
    margin-bottom: 40px;
}

.title-type h1 {
    font-size: 22px;
    position: relative;
    text-transform: capitalize;
    color: #292828;
    font-weight: 700;
    /* border-bottom: 2px solid #e00d09; */
    width: fit-content;
    margin: 0px auto;
    padding-bottom: 7px;
    border: 2px solid #f37221;
    padding: 10px 20px;
    text-transform: uppercase;
}

.sub-type {
    border: 1px solid #e00d09;
    width: fit-content;
    margin: 0px auto;
    padding: 6px 19px;
    border-radius: 5px;
    color: #e00d09;
    font-weight: 600;
    margin-bottom: 10px;
}

.plan-box {
    box-shadow: 0px 10px 60px 0px #0510360D;
    border: 1px solid #f6f6f6;
    border-radius: 10px;
    background: #fff;
    padding: 30px 0px;
}

.book-box {
    background: #fff;
    margin-bottom: 20px;
    padding: 10px;
    box-shadow: 0px 10px 60px 0px #0510360D;
    border-radius: 10px;
    text-align: left;
    position: relative;
}
.book-box img
{
    border-radius: 10px;
}

.book-content h3 {
    margin-bottom: 0px;
    font-size: 1.2rem;
}

.book-content {
    position: absolute;
    bottom: 26px;
    left: 27px;
    color: #fff;
}

.book-img
{
    position: relative;
}

.book-img:before {
    position: absolute;
    content: '';
    background: -webkit-linear-gradient(90deg, #121315 0%, rgba(18, 19, 21, 0) 100%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 11px;
}


.call-bar {
    text-align: center;
}


.plan-img {
    display: flex;
    justify-content: center;
    background: #fff;
    width: fit-content;
    margin: 0px auto;
    padding: 20px;
    border-radius: 100%;
    box-shadow: 0px 10px 60px 0px #0510360D;
}

.plan-img img
{
    border-radius: 10px 10px 0px 0px;
    width: 60px;
}


.plan-content {
    padding: 20px;
    padding-bottom: 0px;
}

.plan-content h3 {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    color: #f37320;
}

.plan-content p {
    font-size: 15px;
    text-align: center;
    margin-bottom: 0px;
    color: #333;
}

ul.act {
    list-style: none;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0px;
    margin-top: 12px;
    flex-direction: column;
}

a.green-btn {
    background: #e00d09;
    width: 100%;
    display: block;
    text-align: center;
    padding: 8px 2px;
    font-size: 14px;
    color: #fff;
    border-radius: 4px;
    margin-bottom: 6px;
}

a.grey-btn {
    background: #fff;
    width: 100%;
    display: block;
    text-align: center;
    padding: 8px 2px;
    font-size: 14px;
    color: #e00d09;
    border: 1px solid;
    border-radius: 4px;
    font-weight: 500;
}

a.grey-btn:hover
{
    color: #fff;
    text-decoration: none;
    background: #e00d09;
}

ul.act li {
    width: 100%;
}

.why {
    padding: 80px 0px;
    background: #fff;
}

.why-box {
    align-items: center;
    /* display: flex; */
    background: #fff;
    margin-bottom: 20px;
    padding: 40px 0px;
    box-shadow: 0px 10px 60px 0px #0510360D;
    border-radius: 10px;
    text-align: center;
}

.why-box i {
    background: #e00d09;
    color: #fff;
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    font-size: 41px;
    border-radius: 48px;
    margin-right: 0px;
    margin-bottom: 16px;
}

.why-box h3 {
    font-size: 16px;
    margin-bottom: 0px;
    color: #333;
}

.footer-quote
{
    padding: 80px 0px;
    background-color: #fff;
}

.footer-quote:before
{
    display: none;
}

.footer-quote .request-form
{
    padding: 50px 50px;
    /* border: 1px solid #b6b2b2; */
    background: #fff;
    box-shadow: 0px 10px 60px 0px #0510360D;
}

footer {
    background: #fff;
    text-align: center;
    padding: 50px 0px;
    padding-bottom:0px;
    border-top: 1px solid #f5f5f5;
    border-bottom: 3px solid #2460ad;
    margin-bottom:80px;
}

footer p{
    color: #333;
    margin-bottom: 0px;
    font-size: 15px;
    padding: 0px 20px;
   
}
ul.action li span {
    font-size: 1.5rem;
}

.foot-last {
    background: #2460ad;
    padding: 30px 0px;
    display: block;
    margin-top:30px;
}

.foot-last p {
    color: #fff;
}

.plan-img i {
    font-size: 60px;
}

.thanx
{
    font-size: 100px;
    color: #e00d09;
}

.back-btn {
    margin: 24px auto;
    border: 1px solid #333;
    color: #333;
    font-size: 16px;
    width: fit-content;
    padding: 9px 26px;
    display: block;
    border-radius: 40px;
    font-weight: 500;
}

.back-btn:hover
{
    color: #fff;
    background: #e00d09;
    border: 1px solid #e00d09;
    text-decoration: none;
}

.clients
{
    padding: 40px 0px;
}

ul.client-pack li img {
    width: 193px;

}
ul.client-pack {
    display: flex;
    list-style: none;
    justify-content: space-between;
    margin-bottom: 0;
}

.networks {
    padding: 80px 0px;
    background: #fff;
}

.network-box {
    background: #fff;
    margin-bottom: 20px;
    padding: 20px 20px;
    box-shadow: 0px 10px 60px 0px #0510360D;
    border-radius: 10px;
    text-align: left;
    display: flex;
}

.network-content h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 4px;
}

.network-content p {
    margin-bottom: 0px;
    font-size: 15px;
    color: #333;
    font-weight: 500;
}

.network-img {
    margin-right: 16px;
}


.call-action {
    background: rgb(36 96 173);
    padding: 80px 0px;
    position: relative;
    background-image: url("https://bookairticket.online/assets/images/call-act.jpg");
    padding: 100px 0px;
    border-radius: 0px 0px 0px 0px;
    background-position: center;
    background-size: cover;
}

.call-action:before
{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #2460ade0;
    top: 0;
    right: 0;
    border-radius: 0px 0px 0px 0px;
}

.action-text p {
    margin-bottom: 0px;
    color: #fff;
}

.action-text h3 {
    color: #fff;
    font-size: 48px;
    font-weight: 500;
    margin: 10px 0px;
}

.action-text h5 {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0px;
}

.action-text h3 span
{
    font-size: 24px;
}

.action-btn a {
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px 0px;
    border-radius: 55px;
    font-weight: 500;
}

.action-btn a:hover
{
    background-color: #f37021;
    color: #fff;
    text-decoration: none;
    border-color: #f37021;
}

.airlines img {
    padding: 20px;
    }


.trip-type
{
    margin-bottom: 10px;
}

.trip-type li {
    font-size: 0.9rem;
    border: 0px!important;
    margin-right:2px;
    }

    .trip-type li button {
        border: 0px!important;
        padding: 8px 20px!important;
        font-weight: 600;
        }

    .trip-type li .active
    {
        background: #f37221!important;
        color: #fff!important;
    }


    .lead-form input
    {
        padding-left: 10px!important;
    }

    p.quote {
        text-align: center;
        width: 100%;
        margin-bottom: 0px;
        font-size: 23px;
        font-weight: 300;
        font-style: italic;
        padding: 20px 0px;
        color: #333;
    }


    p.page-inner {
        padding: 0px 88px;
        line-height: 28px;
    }


    .info-box {
        box-shadow: 0px 10px 60px 0px #0510360D;
        border: 1px solid #f6f6f6;
        border-radius: 10px;
        background: #fff;
        padding: 30px 0px;
        text-align: center;
    }


    .info-box-content p {
        margin-bottom: 3px;
        font-size: 0.9rem;
    }


    .info-icon {
        width: 50px;
        height: 50px;
        margin: 0px auto;
        background: #f37121;
        color: #fff;
        line-height: 50px;
        border-radius: 100%;
        font-size: 22px;
        margin-bottom: 12px;
    }

    .info-box-content h3 a {
        color: #333;
    }

    .info-box-content h3 a:hover{
        color: #f37121;
        text-decoration: none;
    }

    h3.add-block {
        font-size: 1rem;
        line-height: 26px;
    }

    form.cont-form {
        margin: 60px 0px;
        background: #000;
        padding: 40px;
        box-shadow: 0px 10px 60px 0px #0510360D;
        border: 1px solid #f6f6f6;
        border-radius: 10px;
        background: #fff;
       
    }




    form.cont-form textarea {
        width: 100%;
        height: 120px;
        padding: 9px 11px;
        border: 1px solid #eee;
        border-radius: 4px;
    }

    form.cont-form input {
        width: 100%;
        padding: 10px 11px;
        border: 1px solid #eee;
        border-radius: 4px;
        font-size: 0.9rem;
    }

    form.cont-form .label
    {
        margin-bottom: 3px;
        font-size: 0.9rem;
    }

    form.cont-form h3 {
        font-size: 1.7rem;
        font-weight: 700;
        margin-bottom: 19px;
    }

    form.cont-form button
    {
        width:100%;
        border: none;
        background-color: #f37121;
        color: #fff;
        padding:10px 0px;
        border-radius: 4px;
        font-weight: 600;
        text-transform: uppercase;
    }

    .alert-box {
        text-align: center;
        background: #f5f5f5;
        padding: 39px;
    }

    .alert-main {
        padding: 80px 0px;
    }

    .alert-icon i {
        background: #f37121;
        width: 100px;
        height: 100px;
        line-height: 100px;
        color: #fff;
        font-size: 6rem;
        border-radius: 100%;
    }



    a.navbar-brand i {
        background: #f37221;
        color: #fff;
        width: 60px;
        height: 60px;
        font-size: 2rem;
        line-height: 80px;
        text-align: center;
        border-radius: 100%;
        line-height: 60px;
        margin-right: 6px;
    }


    ul.botton-link {
    list-style: none;
    display: flex;
    justify-content: center;
    margin-bottom: 7px;
}

ul.botton-link li a {
    padding: 0px 11px;
    color: #fff;
    border-right: 1px solid;
}

.privacy-content {
    padding: 60px 0px;
    color: #333;
    font-size: 15px;
}

.privacy-content h4
{margin-bottom:10px;}

.privacy-content ul
{
    padding-left:20px;
}



.contact_footer_strip_mobile {
    display: block!important;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #f5f5f5;
    padding: 0px;
    text-align: center;
    z-index: 987654321;
    font-size: 18px;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    border-top: 1px solid #eee;
}

ul.action {
    list-style: none;
    padding-left: 0px;
}

ul.action li {
    float: left;
    display: inline;
    width: 100%;
    padding: 14px 0px;
    font-size: 0.9rem;
    color: #333;
    line-height: 28px;
    text-transform: initial;
}

ul.action li a {
    width: 100%;
    color: #f37221;
    font-size: 2rem;
    font-weight: 600;
}


@media all and (max-width: 768px) {

    ul.top-info
    {
        flex-direction: column;
    }

    ul.top-info li
    {
        margin-bottom: 10px;
    }

    header
    {
        padding: 6px 0px;
    }
    .logo {
        margin-bottom: 14px;
    }

    .banner-txt h1
    {
        font-size: 30px;
    }

    .call
    {
        margin-bottom: 20px;
    }

    .plan-box
    {
        margin-bottom: 14px;
    }

    .navbar-toggler-icon i {
        font-size: 2rem;
    }

    .call-bar h1 {
        font-size: 1.2rem;
    }

    .call-bar h1 i {
        width: 40px;
        height: 40px;
        background: #f37320;
        line-height: 40px;
        font-size: 1.6rem;
        border-radius: 100%;
        margin-right: 10px;
    }

    .action-text {
        text-align: center;
    }

    .action-text h3
    {
        font-size: 30px;
    }

.action-btn a {
 border: none;
 border-bottom: 2px solid #fff;
 border-radius: 0px;
 font-size: 1.4rem;
 width: fit-content;
margin: 0px auto;
}

.action-btn a:hover
{
color: #eee;
background-color: transparent;
border-color: #eee;
}


.airlines img {
 padding: 14px;
 width: 200px;
 margin: 0px auto;
 display: flex;
}


ul.navbar-nav li {
    width: 100%;
}

ul.navbar-nav {
    background: #f5f5f5;
    padding: 10px;
    margin-bottom: 13px!important;
}

ul.navbar-nav li {
    width: 100%;
    border-bottom: 1px solid #eee;
}

ul.navbar-nav li:last-child {
   
    border-bottom: 0px solid #eee;
}


}